.html
{
	background-color: #FFFFFF;
	background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF),color-stop(100%, #7F7F7F));
	background: -webkit-linear-gradient(top,#FFFFFF ,#7F7F7F 100%);
	background: -moz-linear-gradient(top,#FFFFFF ,#7F7F7F 100%);
	background: -ms-linear-gradient(top,#FFFFFF ,#7F7F7F 100%);
	background: -o-linear-gradient(top,#FFFFFF ,#7F7F7F 100%);
	background: linear-gradient(to bottom,#FFFFFF ,#7F7F7F 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#FF7F7F7F, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#FF7F7F7F', GradientType=0)";
}

#page
{
	z-index: 1;
	width: 1010px;
	min-height: 774px;
	padding-bottom: 16px;
	margin-left: auto;
	margin-right: auto;
}

#u65369-3
{
	z-index: 143;
	width: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 64px;
	left: -128px;
}

#pu70311
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: -36px;
	left: 5px;
}

#u70311
{
	z-index: 2;
	width: 25px;
	min-height: 25px;
	margin-right: -10000px;
	margin-top: 794px;
	left: 27px;
}

#u64018-3
{
	z-index: 3;
	width: 998px;
	min-height: 921px;
	-pie-box-shadow: -1px 8px 29px #7F7F7F;
	-moz-box-shadow: -1px 8px 29px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: -1px 8px 29px -1px rgba(0, 0, 0, 0.5);
	box-shadow: -1px 8px 29px rgba(0, 0, 0, 0.5);
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	letter-spacing: 0px;
	position: relative;
	margin-right: -10000px;
	left: 2px;
}

#pamphletu66243
{
	z-index: 6;
	width: 0.01px;
	height: 502px;
	padding-bottom: 9px;
	position: relative;
	margin-right: -10000px;
	margin-top: 151px;
}

#u66246
{
	position: absolute;
	width: 1001px;
}

#u66246popup
{
	z-index: 7;
}

#u66251
{
	z-index: 8;
	width: 1001px;
	height: 443px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u66253
{
	z-index: 9;
	width: 999px;
	height: 443px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 1px;
	background: transparent url("../images/series-200b-test.jpg") no-repeat left top;
}

#u66247
{
	z-index: 10;
	width: 1001px;
	height: 443px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../images/ps-image002-web.jpg") no-repeat center center;
	background-size: cover !important;
}

#u66335
{
	z-index: 11;
	width: 1001px;
	height: 443px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../images/ps-image003-web.jpg") no-repeat left top;
}

#u67584
{
	z-index: 12;
	width: 1001px;
	height: 443px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../images/ps-image005-crop.jpg") no-repeat left top;
}

#u66264
{
	z-index: 13;
	width: 147px;
	position: relative;
	margin-right: -10000px;
	margin-top: 481px;
	left: 816px;
}

#u66267
{
	position: absolute;
	width: 30px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #E9E9E9;
	padding-bottom: 10px;
	top: -9px;
	left: -2px;
}

#u66267:hover
{
	border-color: #6B6B6B;
	background-color: #E9E9E9;
	width: 30px;
	min-height: 0px;
	margin: 0px;
}

#u66267:active
{
	border-color: #6B6B6B;
	background-color: #6B6B6B;
	width: 30px;
	min-height: 0px;
	margin: 0px;
}

#u66267.PamphletThumbSelected
{
	border-color: #6B6B6B;
	background-color: #6B6B6B;
	width: 30px;
	min-height: 0px;
	margin: 0px;
}

#u66268-4
{
	z-index: 15;
	width: 28px;
	min-height: 20px;
	border-color: #DEDEDE;
	background-color: transparent;
	text-align: center;
	line-height: 1.4;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 1px;
}

#u66267:hover #u66268-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 8px -10000px 0px 0px;
}

#u66267:active #u66268-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 8px -10000px 0px 0px;
}

#u66267.PamphletThumbSelected #u66268-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 8px -10000px 0px 0px;
}

#u66267:hover #u66268-4 p
{
	color: #6B6B6B;
	visibility: inherit;
}

#u66267:active #u66268-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u66265
{
	position: absolute;
	width: 31px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #E9E9E9;
	padding-bottom: 8px;
	top: -9px;
	left: 38px;
}

#u66265:hover
{
	border-color: #6B6B6B;
	background-color: #E9E9E9;
	width: 31px;
	min-height: 0px;
	margin: 0px;
}

#u66265:active
{
	border-color: #6B6B6B;
	background-color: #6B6B6B;
	width: 31px;
	min-height: 0px;
	margin: 0px;
}

#u66265.PamphletThumbSelected
{
	border-color: #6B6B6B;
	background-color: #595959;
	width: 31px;
	min-height: 0px;
	margin: 0px;
}

#u66266-4
{
	z-index: 20;
	width: 20px;
	min-height: 20px;
	border-color: #DEDEDE;
	background-color: transparent;
	text-align: center;
	line-height: 1.4;
	font-size: 12px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 5px;
}

#u66265:hover #u66266-4
{
	border-color: #999999;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 10px -10000px 0px 0px;
}

#u66265:active #u66266-4
{
	border-color: #999999;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 10px -10000px 0px 0px;
}

#u66265.PamphletThumbSelected #u66266-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 10px -10000px 0px 0px;
}

#u66265:hover #u66266-4 p
{
	color: #6B6B6B;
	visibility: inherit;
}

#u66267.PamphletThumbSelected #u66268-4 p,#u66265:active #u66266-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u66336
{
	position: absolute;
	width: 32px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #E9E9E9;
	padding-bottom: 9px;
	top: -10px;
	left: 79px;
}

#u66336:hover
{
	border-color: #6B6B6B;
	background-color: #E9E9E9;
	width: 32px;
	min-height: 0px;
	margin: 0px;
}

#u66336:active
{
	border-color: #6B6B6B;
	background-color: #6B6B6B;
	width: 32px;
	min-height: 0px;
	margin: 0px;
}

#u66353-4
{
	z-index: 25;
	width: 20px;
	min-height: 20px;
	border-color: #DEDEDE;
	background-color: transparent;
	text-align: center;
	line-height: 1.4;
	font-size: 12px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 4px;
}

#u66336:hover #u66353-4
{
	border-color: #999999;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 9px -10000px 0px 0px;
}

#u66336:active #u66353-4
{
	border-color: #999999;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 9px -10000px 0px 0px;
}

#u66336:hover #u66353-4 p
{
	color: #6B6B6B;
	visibility: inherit;
}

#u66336:active #u66353-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u67586
{
	position: absolute;
	width: 32px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #E9E9E9;
	padding-bottom: 9px;
	top: -9px;
	left: 121px;
}

#u67586:hover
{
	border-color: #6B6B6B;
	background-color: #E9E9E9;
	width: 32px;
	min-height: 0px;
	margin: 0px;
}

#u67586:active
{
	border-color: #6B6B6B;
	background-color: #6B6B6B;
	width: 32px;
	min-height: 0px;
	margin: 0px;
}

#u66336.PamphletThumbSelected,#u67586.PamphletThumbSelected
{
	border-color: #6B6B6B;
	background-color: #595959;
	width: 32px;
	min-height: 0px;
	margin: 0px;
}

#u67910-4
{
	z-index: 30;
	width: 20px;
	min-height: 20px;
	border-color: #DEDEDE;
	background-color: transparent;
	text-align: center;
	line-height: 1.4;
	font-size: 12px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 6px;
}

#u67586:hover #u67910-4
{
	border-color: #999999;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 9px -10000px 0px 0px;
}

#u67586:active #u67910-4
{
	border-color: #999999;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 9px -10000px 0px 0px;
}

#u66336.PamphletThumbSelected #u66353-4,#u67586.PamphletThumbSelected #u67910-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 9px -10000px 0px 0px;
}

#u67586:hover #u67910-4 p
{
	color: #6B6B6B;
	visibility: inherit;
}

#u67586:active #u67910-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u66265.PamphletThumbSelected #u66266-4 p,#u66336.PamphletThumbSelected #u66353-4 p,#u67586.PamphletThumbSelected #u67910-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-size: 12px;
}

#u65329-4
{
	z-index: 34;
	width: 127px;
	min-height: 32px;
	line-height: 2.1;
	font-size: 18px;
	letter-spacing: 3px;
	color: #454545;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 613px;
	left: 688px;
}

#u65683-4
{
	z-index: 38;
	width: 119px;
	min-height: 23px;
	line-height: 2.1;
	font-size: 18px;
	letter-spacing: 3px;
	color: #454545;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 638px;
	left: 686px;
}

#u64073-3
{
	z-index: 42;
	width: 998px;
	min-height: 26px;
	-pie-box-shadow: -1px 4px 4px #919191;
	-moz-box-shadow: -1px 4px 4px rgba(0, 0, 0, 0.43);
	-webkit-box-shadow: -1px 4px 4px -1px rgba(0, 0, 0, 0.43);
	box-shadow: -1px 4px 4px rgba(0, 0, 0, 0.43);
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 125px;
	left: 1px;
}

#menuu64074
{
	z-index: 45;
	width: 998px;
	position: relative;
	margin-right: -10000px;
	margin-top: 124px;
	left: 1px;
}

#u64089
{
	width: 105px;
	min-height: 27px;
	position: relative;
	margin-right: -10000px;
}

#u64090
{
	width: 105px;
	background-color: #C4C4C4;
	opacity: 0.43;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=43)";
	filter: alpha(opacity=43);
	padding-bottom: 10px;
	position: relative;
}

#u64090:hover
{
	background-color: #E9E9E9;
	margin: 0px;
}

#u64093-4
{
	width: 44px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	letter-spacing: 1px;
	color: #000000;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 30px;
}

#u64090:hover #u64093-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u64090:active #u64093-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u64118
{
	width: 112px;
	min-height: 27px;
	position: relative;
	margin-right: -10000px;
	left: 107px;
}

#u64119
{
	width: 112px;
	background-color: #C4C4C4;
	opacity: 0.43;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=43)";
	filter: alpha(opacity=43);
	padding-bottom: 10px;
	position: relative;
}

#u64119.MuseMenuActive
{
	background-color: #999999;
	margin: 0px;
}

#u64121-4
{
	width: 51px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #000000;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 30px;
}

#u64119:hover #u64121-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u64119:active #u64121-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u64082
{
	width: 152px;
	min-height: 27px;
	position: relative;
	margin-right: -10000px;
	left: 221px;
}

#u64083
{
	width: 152px;
	background-color: #C4C4C4;
	opacity: 0.43;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=43)";
	filter: alpha(opacity=43);
	padding-bottom: 10px;
	position: relative;
}

#u64083:hover
{
	background-color: #E9E9E9;
	margin: 0px;
}

#u64085-4
{
	width: 92px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	letter-spacing: 1px;
	color: #000000;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 30px;
}

#u64083:hover #u64085-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u64083:active #u64085-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u68873
{
	width: 174px;
	min-height: 27px;
	position: relative;
	margin-right: -10000px;
	left: 375px;
}

#u68876
{
	width: 174px;
	background-color: #C4C4C4;
	opacity: 0.43;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=43)";
	filter: alpha(opacity=43);
	padding-bottom: 10px;
	position: relative;
}

#u68876:hover
{
	background-color: #E9E9E9;
	margin: 0px;
}

#u68879-4
{
	width: 114px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	letter-spacing: 1px;
	color: #000000;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 30px;
}

#u68876:hover #u68879-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u68876:active #u68879-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u64096
{
	width: 108px;
	min-height: 27px;
	position: relative;
	margin-right: -10000px;
	left: 551px;
}

#u64097
{
	width: 108px;
	background-color: #C4C4C4;
	opacity: 0.43;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=43)";
	filter: alpha(opacity=43);
	padding-bottom: 10px;
	position: relative;
}

#u64097:hover
{
	background-color: #E9E9E9;
	margin: 0px;
}

#u64100-4
{
	width: 48px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	letter-spacing: 1px;
	color: #000000;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 30px;
}

#u64097:hover #u64100-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u64097:active #u64100-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u65645
{
	width: 92px;
	min-height: 27px;
	position: relative;
	margin-right: -10000px;
	left: 661px;
}

#u65646
{
	width: 92px;
	background-color: #C4C4C4;
	opacity: 0.43;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=43)";
	filter: alpha(opacity=43);
	padding-bottom: 10px;
	position: relative;
}

#u65646:hover
{
	background-color: #E9E9E9;
	margin: 0px;
}

#u65649-4
{
	width: 32px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	letter-spacing: 1px;
	color: #000000;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 30px;
}

#u65646:hover #u65649-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u65646:active #u65649-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u65588
{
	width: 105px;
	min-height: 27px;
	position: relative;
	margin-right: -10000px;
	left: 755px;
}

#u65591
{
	width: 105px;
	background-color: #C4C4C4;
	opacity: 0.43;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=43)";
	filter: alpha(opacity=43);
	padding-bottom: 10px;
	position: relative;
}

#u65591:hover
{
	background-color: #E9E9E9;
	margin: 0px;
}

#u65594-4
{
	width: 45px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	letter-spacing: 1px;
	color: #000000;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 30px;
}

#u65591:hover #u65594-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u65591:active #u65594-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u64075
{
	width: 136px;
	min-height: 27px;
	position: relative;
	margin-right: -10000px;
	left: 862px;
}

#u64078
{
	width: 136px;
	background-color: #C4C4C4;
	opacity: 0.43;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=43)";
	filter: alpha(opacity=43);
	padding-bottom: 10px;
	position: relative;
}

#u64078:hover
{
	background-color: #E9E9E9;
	margin: 0px;
}

#u64090:active,#u64083:active,#u68876:active,#u64097:active,#u65646:active,#u65591:active,#u64078:active
{
	background-color: #6B6B6B;
	margin: 0px;
}

#u64080-4
{
	width: 76px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	letter-spacing: 1px;
	color: #000000;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 30px;
}

#u64078:hover #u64080-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u64078:active #u64080-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u64090.MuseMenuActive #u64093-4,#u64119.MuseMenuActive #u64121-4,#u64083.MuseMenuActive #u64085-4,#u68876.MuseMenuActive #u68879-4,#u64097.MuseMenuActive #u64100-4,#u65646.MuseMenuActive #u65649-4,#u65591.MuseMenuActive #u65594-4,#u64078.MuseMenuActive #u64080-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

.PamphletWidget .ThumbGroup .Thumb, .PamphletNextButton, .PamphletPrevButton, .PamphletCloseButton,.MenuItem /* pamphlet2 */
{
	cursor: pointer;
}

#u65323-20
{
	z-index: 94;
	width: 274px;
	min-height: 211px;
	line-height: 1.5;
	font-size: 11px;
	color: #595959;
	position: relative;
	margin-right: -10000px;
	margin-top: 683px;
	left: 399px;
}

#u65323-2,#u65323-4,#u65323-6,#u65323-8,#u65323-10,#u65323-12,#u65323-14,#u65323-16,#u65323-18
{
	padding-top: 5px;
}

#u65324-4
{
	z-index: 114;
	width: 234px;
	min-height: 50px;
	font-size: 18px;
	letter-spacing: 1px;
	color: #595959;
	position: relative;
	margin-right: -10000px;
	margin-top: 623px;
	left: 399px;
}

#u65328-19
{
	z-index: 118;
	width: 262px;
	min-height: 119px;
	line-height: 1.5;
	font-size: 11px;
	color: #595959;
	position: relative;
	margin-right: -10000px;
	margin-top: 688px;
	left: 695px;
}

#u65328-9
{
	padding-top: 10px;
}

#u65328-15
{
	padding-top: 11px;
}

#u65328-5,#u65328-16
{
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u65328-17
{
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
}

#u65331-6
{
	z-index: 137;
	width: 415px;
	min-height: 50px;
	font-size: 18px;
	letter-spacing: 1px;
	color: #595959;
	position: relative;
	margin-right: -10000px;
	margin-top: 623px;
	left: 36px;
}

#u65544-16
{
	z-index: 146;
	width: 307px;
	min-height: 137px;
	font-size: 11px;
	text-indent: -7px;
	color: #454545;
	position: relative;
	margin-right: -10000px;
	margin-top: 689px;
	left: 33px;
}

#u65544-2
{
	padding-left: 8px;
	padding-top: 2px;
}

#u65544-4
{
	padding-left: 8px;
	padding-bottom: 4px;
	padding-top: 8px;
}

#u65544-6
{
	line-height: 1.22;
	padding-left: 8px;
	padding-bottom: 4px;
	padding-top: 5px;
}

#u65544-8
{
	padding-left: 8px;
	padding-top: 4px;
}

#u65544-10
{
	padding-left: 8px;
	padding-top: 10px;
}

#u65544-12
{
	padding-left: 8px;
	padding-top: 9px;
}

#u65544-14
{
	padding-left: 8px;
	padding-top: 8px;
}

#u65687
{
	z-index: 162;
	width: 4px;
	height: 198px;
	border-style: none;
	border-color: transparent;
	background-color: #E9E9E9;
	position: relative;
	margin-right: -10000px;
	margin-top: 678px;
	left: 361px;
}

#u65688
{
	z-index: 163;
	width: 4px;
	height: 198px;
	border-style: none;
	border-color: transparent;
	background-color: #E9E9E9;
	position: relative;
	margin-right: -10000px;
	margin-top: 678px;
	left: 659px;
}

#u69908
{
	z-index: 164;
	width: 999px;
	height: 87px;
	background: #454545 url("../images/u69787-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(10%, #FFFFFF),to(#454545));
	background: -webkit-linear-gradient(top,#FFFFFF 10%,#454545 );
	background: -moz-linear-gradient(top,#FFFFFF 10%,#454545 );
	background: -ms-linear-gradient(top,#FFFFFF 10%,#454545 );
	background: -o-linear-gradient(top,#FFFFFF 10%,#454545 );
	background: linear-gradient(to bottom,#FFFFFF 10%,#454545 );
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
	margin-right: -10000px;
	margin-top: 37px;
}

#u69909
{
	z-index: 165;
	width: 233px;
	position: relative;
	margin-right: -10000px;
	margin-top: 49px;
	left: 38px;
}

#u69911
{
	z-index: 167;
	width: 493px;
	position: relative;
	margin-right: -10000px;
	margin-top: 42px;
	left: 474px;
}

#u69964
{
	z-index: 169;
	width: 998px;
	height: 42px;
	background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF),color-stop(100%, #838383));
	background: -webkit-linear-gradient(top,#FFFFFF ,#838383 100%);
	background: -moz-linear-gradient(top,#FFFFFF ,#838383 100%);
	background: -ms-linear-gradient(top,#FFFFFF ,#838383 100%);
	background: -o-linear-gradient(top,#FFFFFF ,#838383 100%);
	background: linear-gradient(to bottom,#FFFFFF ,#838383 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#FF838383, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#FF838383', GradientType=0)";
	border-style: solid;
	border-color: #D1D1D1;
	position: relative;
	margin-right: -10000px;
	margin-top: 905px;
	left: 2px;
	border-width: 1px 0px 0px;
}

#u69965-7
{
	z-index: 170;
	width: 336px;
	min-height: 8px;
	position: relative;
	margin-right: -10000px;
	margin-top: 921px;
	left: 638px;
}

#u69965-5
{
	font-size: 9px;
	text-align: right;
}

#u69966-4
{
	z-index: 177;
	width: 217px;
	min-height: 17px;
	font-size: 9px;
	letter-spacing: 1px;
	color: #454545;
	position: relative;
	margin-right: -10000px;
	margin-top: 923px;
	left: 30px;
}

#u69967
{
	z-index: 181;
	width: 93px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	position: relative;
	margin-right: -10000px;
	margin-top: 918px;
	left: 128px;
}

#u69968
{
	z-index: 182;
	width: 93px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	position: relative;
	margin-right: -10000px;
	margin-top: 918px;
	left: 18px;
}

#u69967:hover,#u69968:hover
{
	opacity: 0.44;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=44)";
	filter: alpha(opacity=44);
	margin: 918px -10000px 0px 0px;
}

#u70112
{
	z-index: 183;
	width: 1001px;
	-pie-box-shadow: 3px 8px 13px #AFAFAF;
	-moz-box-shadow: 3px 8px 13px rgba(0, 0, 0, 0.31);
	-webkit-box-shadow: 3px 8px 13px -1px rgba(0, 0, 0, 0.31);
	box-shadow: 3px 8px 13px rgba(0, 0, 0, 0.31);
	position: relative;
	margin-right: -10000px;
	margin-top: 594px;
}

._u70112.f3s_top
{
	height: 8px;
	background-image: url("../images/u70112-full.png");
	background-position: left top;
	width: 1001px;
}

body
{
	padding-bottom: 36px;
}

